@charset "utf-8";
.page-contents {
	margin: 0 auto;
}
#main-container {
	width: 100%;
}
.main_visual {
	width: 100%;
	background-size: 100%;
}
.main_visual h1 {
	margin: 20px 0 50px 0;
	text-align: center;
}
.link_btn_container {
	width: 1000px;
	background-size: 100%;
	background-color: #e50112;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.link_btn_container p {
	margin: 10px auto;
}
.flex_container {
	width: 1000px;
	margin: 0 auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.flex_container li {
	margin-bottom: 20px;
	width: 50%;
}
/*.flex_container li:nth-child(odd) {
	margin-right: 20px;
}*/
.page-contents .bg-white {
	background-color: #fff;
}
.page-contents .sub-copy {
	text-align: center;
    margin-bottom: -40px;
}
.page-contents .sub-copy-2 {
	text-align: center;
	margin-bottom: 5px;
}
.page-contents-inner {
	width: 1000px;
	margin: 0 auto;
}
.page-contents-inner .contents {
	width: 1000px;
	margin: 0 auto 0;
	padding: 40px 0;
	text-align: center;
}
.page-contents-inner h2 {
	text-align: center;
	margin-bottom: 30px;
	width: 100%;
}
.page-contents-inner h3 {
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
}
.contents dl {
	width: 800px;
	margin: 0 auto 40px;
}
/*.contents dt {
	margin-bottom: 20px;
}*/
.contents dt img {
	width: 100%;
}
.contents dd img {
	width: 800px;
	margin-bottom: 20px;
}
.page-contents-inner .contents p {
	margin: 30px auto;
	text-align: center;
}
.page-contents .midashi {
	margin-top: -40px;
}
.link_btn_container_gender {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.link_btn_container_gender p {
	margin: 10px auto;
}
.flex_container_gender {
	width: 800px;
	margin: 0 auto 0;
	display: flex;
	justify-content: space-around;
}
.flex_container_gender-2 {
	width: 550px;
	margin: 0 auto 0;
	display: flex;
	justify-content: space-around;
}
.link_btn_container_gender li {
	width: 50%;
	margin-bottom: 50px;
}
/*#30off img {
	margin-top: 100px;
}
#newlife img {
	margin-top: 100px;
}*/
.link_btn_container_item {
	width: 1000px;
	margin: 40px auto 0;
	padding: 0;
	text-align: center;
}
.flex_container_item {
	width: 800px;
	margin: 0 auto 0;
	display: flex;
	justify-content: space-around;
}
.link_btn_container_item li dl {
	width: 96%;
	margin-bottom: 20px;
}
.link_btn_container_item li dl dd img{
	width: 100%;
}
#supatto .image-supatto {
	margin: 0 auto 50px;
}
#supatto .image-fuwaraku {
	margin: 100px auto 50px;
}
#campaign h3 {
	color: #dc0821;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 30px;
}
.link_btn_container_sns {
	width: 800px;
	background-color: unset;
	margin: 30px auto;
	padding: 0;
	text-align: center;
}
.flex_container_sns {
	width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
#btn_container {
	text-align: center;
}
#btn_container h3 {
	color: #dc0821;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 30px;
}
#btn_container p {
	margin-bottom: 20px;
}
#btn_container .note {
	margin: 80px auto 20px;
}
#btn_container ul li {
	margin-bottom: 30px;
}
.page-contents .bg-1 {
	background-image: url("../images/bg-1.png");
	padding: 50px 0;
}
.page-contents .bg-2 {
	background-image: url("../images/bg-2.png");
	padding: 50px 0;
}
.page-contents .bg-3 {
	background-color: #fffeee;
	padding: 50px 0;
}
.page-contents .bg-4 {
	background: linear-gradient(to right, #f8ceba, #fcece3, #f8ceba);
	border:solid 3px #e50012;
}
.page-contents .bg-5 {
	background-color: #fff;
	border:solid 3px #009fe8;
}
.page-contents-inner .bg-6 {
	background-color: #efefef;
	margin-bottom: 50px;
	padding: 50px 0 10px;
}
.page-contents-inner .bg-7 {
	background-color: #fff;
	border:solid 3px #fff000;
}
.page-contents .mt-0 {
	margin-top: 0;
}
.page-contents .pt-50 {
	padding-top: 50px;
}
.page-contents .pb-50 {
	padding-bottom: 50px;
}
.page-contents .pt-60 {
	padding-top: 60px;
}

/*===========================================================*/

#main-container .share-ver2 {
	margin: 60px auto;
}